msgpack::adaptor::object< type::v4raw_ref > Struct Template Reference

`#include <v4raw.hpp>`

## Public Member Functions

void | operator() (msgpack::object &o, const type::v4raw_ref &v) const

## Member Function Documentation

## operator()()

void msgpack::adaptor::object< type::v4raw_ref >::operator() | ( | msgpack::object< type::v4raw_ref > & | o,
|  | const type::v4raw_ref & | v
| ) |  | const

inline

References msgpack::type::v4raw_ref::ptr, msgpack::object_str::ptr, msgpack::type::v4raw_ref::size, msgpack::object_str::size, msgpack::type::STR, msgpack::object::union_type::str, msgpack::object::type, and msgpack::object::via.

The documentation for this struct was generated from the following file:

- /build/msgpack-c-9A5dfz/msgpack-c-2.1.5/include/msgpack/v1/adaptor/v4raw.hpp